### Start With
`ssh walkman11@pratham.hack.wheelseye.in -p 222`   

### Level Goal
Password for `walkman12` is next to the word `WiLdCrAft`

### Commands Which May Help
grep

### Next level
Goto [Level.12->13](/Levels/Level.12->13.md)
